### Property

# Phosh DragSurface:drag-state

since: 0

#### Declaration

    property drag-state: Phosh.DragSurfaceState [ read ]

#### Description

No description available.

Type: | `PhoshDragSurfaceState`
Available since: | 0

Default value | PHOSH_DRAG_SURFACE_STATE_FOLDED
Getter method | `phosh_drag_surface_get_drag_state()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no